2025-01-04 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.14.13

2022-05-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 2.14.8, SECURITY_PATCH++, fixes CVE-2022-26491

2022-02-01 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.14.8

2021-09-18  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 2.14.7

2021-06-10 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.14.5

2021-04-30 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 2.14.4

2021-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 2.14.2

2021-01-15 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: made libgnt optional
	  updated gstreamer and farstream dependencies
	* DETAILS: PATCHLEVEL++

2020-07-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, DEPENDS: version 2.14.1

2018-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: cyrus-sasl -> LIBSASL

2018-03-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.13.0

2017-03-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 2.12.0, SECURITY_PATCH++, (CVE-2017-2640)

2016-06-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.11.0, SECURITY_PATCH++,
	  (CVE-2016-23[65-80])
	* DEPENDS: added cyrus-sasl, optionally

2016-01-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.10.12
	* pidgin.gpg: replaced the old key with A8AC8032,
	  Gary Kramlich (grim) <grim@reaperworld.com>

2015-05-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: remove SOURCEFORGE_URL usage (automated)

2015-01-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated spell to 2.10.11, SECURITY_PATCH++, (CVE-2014-3694),
	  changed WEB_SITE
	* pidgin.gpg: updated the key, now it's 4C292FCC,
	  Mark Doliner <mark@kingant.net>

2014-09-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: nspr

2014-09-23 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 2.10.9
	* DEPENDS: farsight2 -> farstream, fixed its flags
	* 4C292FCC.gpg: removed
	* pidgin.gpg: added new key, A40AB77B, Mark Doliner <mark@kingant.net>

2013-10-23 Mark Bainter <mbainter@sourcemage.org>
	* DEPENDS: Pidgin depends on glib2 2.16 or newer

2013-10-10 Jeremy Blosser <jblosser@sourcemage.org>
	* DEPENDS: --enable-dbus wants dbus-glib, not just dbus

2013-02-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.7, SECURITY_PATCH=16

2012-10-16 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: endif -> fi

2012-10-01 Ismael Luceno <ismael.luceno@gmail.com>
	* BUILD: explicitly link against libX11

2012-07-15 Sukneet Basuta <sukneet@sourcemage.org>
	* DEPENDS: removed optional-depends howl

2012-07-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.6

2012-07-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.5, SECURITY_PATCH=15

2012-05-07 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.10.4, SECURITY_PATCH=14

2012-03-26 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.10.3

2012-03-14 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.10.2, SECURITY_PATCH=13
	* glib-2.31.patch: removed, integrated upstream
	* PRE_BUILD: no longer applying former patch

2012-01-05 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: LIBS+=-lm to avoid linker error

2011-12-28 Julien "_kaze_" ROZO <julien@rozo.org>
	* glib-2.31.patch: added, to fix compilation issue with latest glib2
	* PRE_BUILD: applying new patch

2011-12-15 Justin Boffemmyer <flux@sourcemage.org>
	* DEPENDS: remove CVS if block, add intltool

2011-12-10 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 2.10.1,
	  SECURITY_PATCH=12, CVE-2011-3594 & CVE-2011-4601

2011-09-26 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: converted to upstream signature checking
	* 4C292FCC.gpg: added gpg keyring

2011-08-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.10.0, SECURITY_PATCH=11
	  http://pidgin.im/news/security/?id={53,54,55}

2011-06-24 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.9.0, SECURITY_PATCH=10, CVE-2011-2485

2011-06-07 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.8.0

2011-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.11, SECURITY_PATCH=9, CVE-2011-1091

2011-02-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.10, SECURITY_PATCH=8

2010-12-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.9, SECURITY_PATCH=7

2010-12-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.8

2010-11-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.7

2010-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.6

2010-11-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.5

2010-10-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.4, SECURITY_PATCH=6

2010-09-18 David C. Haley <khoralin@gmail.com>
	* DEPENDS: optional depends on silc-toolkit for SILC protocol

2010-08-16 Finn Haedicke <finn@sourcemage.org>
	* BUILD,DEPENDS: optionally depends on network-manager

2010-08-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.3

2010-07-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.2, SECURITY_PATCH=5

2010-06-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.1
	* PRE_BUILD, pidgin-2.7.0-without-gstreamer-fix.patch: removed patch

2010-05-28 Pol Vinogradov <vin.public@gmail.com>
	* PRE_BUILD, pidgin-2.7.0-without-gstreamer-fix.patch: added patch for
	  compiling without gstreamer

2010-05-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.7.0, SECURITY_PATCH=4
	  http://pidgin.im/news/security/?id=46

2010-02-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.6, SECURITY_PATCH=3
	  CVE-2010-0277, CVE-2010-0423, CVE-2010-0420

2010-01-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.5, SECURITY_PATCH=2, CVE-2010-0013

2009-11-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.4

2009-11-28 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: added missing make_normal
	* DEPENDS: added optional dependency on sqlite for contact
	  availability prediction

2009-10-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.6.3

2009-09-08 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends farsight2
	* BUILD: removed --disable-vv

2009-09-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.6.2
	* BUILD: Added --disable-vv to disable voice and video until
	  we have a farsight spell

2009-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on libidn
	  nas and audiofile are unknown to pidgin
	  configure: WARNING: unrecognized options: --enable-audio, --disable-nas
	  Optionally depends on gettext for Native Language support
	  Optionally depends on libsm for X11 session management, other libraries
	  may require libsm to be enabled (e.g. gtk+2) if they are also enabled.

2009-08-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.6.1

2009-06-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.8

2009-05-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.6

2009-03-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.5

2009-01-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.4

2008-12-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.3

2008-10-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.2

2008-08-31 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.1

2008-08-24 George Sherwood <gsherwood@sourcemage.org>
	* CONFLICTS: carrier

2008-08-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.5.0

2008-07-02 Alexander Tsamutali <astsmtl@gmail.com>
	* DETAILS: updated spell to 2.4.3

2008-05-24 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: added --disable-nm to OPTS since we do not have a
	  NetworkManager spell

2008-05-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated spell to 2.4.2
	* DEPENDS: Added optional_depends xscreensaver
	  Added optional_depends gstreamer. Added option for disable meanwhile

2008-05-04 George sherwood <george@beernabeer.com>
	* CONFLICTS: conflicts funpidgin

2008-04-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.4.1

2008-03-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.4.0

2007-12-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.3.1

2007-11-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.3.0

2007-10-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Udated to version 2.2.2

2007-09-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.2.1. SECURITY_PATCH++

2007-09-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on meanwhile for Lotus IM/Sametime

2007-09-21 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fails to compile with multiple make jobs

2007-09-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.2.0

2007-08-21 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 2.1.1

2007-08-13 Elisamuel Resto <ryuji@mages.ath.cx>
	* DETAILS: updated to 2.1.0

2007-06-15 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 2.0.2

2007-05-26 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 2.0.1

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed evolution2 to evolution

2007-05-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Removed svn version. Pidgin is using monotone for VCS
	* CONFLICTS: Added to conflict with deprecated gaim spell
	* PREPARE: Removed. Pidgin is using monotone for VCS

2007-05-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.0.0

2007-04-30 George Sherwood <george@beernabeer.com>
	* DETAILS, PREPARE, DEPENDS, PRE_BUILD, BUILD:
	  Created spell from gaim spell

